Ads and Commerce

Ad Account Tracking

Updated: Mar 10, 2021
Copy for LLM

Reading

AdAccountTracking

Example

GET /v25.0/{ad-account-id}/tracking HTTP/1.1
Host: graph.facebook.com
If you want to learn how to use the Graph API, read our Using Graph API guide

Parameters

This endpoint doesn't have any parameters.

Fields

Reading from this edge will return a JSON formatted result:
{
"data": [],
"paging": {}
}
data
A list of AdAccountTrackingData nodes.
paging
For more details about pagination, see the Graph API guide.

Error Codes

Error Code Description
100
Invalid parameter
190
Invalid OAuth 2.0 Access Token
200
Permissions error

Creating

/act_{ad_account_id}/tracking

You can make a POST request to tracking edge from the following paths:
When posting to this edge, no Graph object will be created.

Parameters

Parameter Description
tracking_specs
Object
Tracking specs to add to the account level
required

Return Type

This endpoint supports read-after-write and will read the node to which you POSTed.
Struct  {
success: bool,
}

Error Codes

Error Code Description
100
Invalid parameter

Updating

You can't perform this operation on this endpoint.

Deleting

You can't perform this operation on this endpoint.